
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    
    
    var objd4e51 = { label: "Willkommen", href:"Content/de__default_default_-_default.html", target:"contentwin" };
    var d4e51 = new YAHOO.widget.TextNode(objd4e51, root, false);var objd4e58 = { label: "Telefonbuch", href:"Content/de_Phone_book.html", target:"contentwin" };
    var d4e58 = new YAHOO.widget.TextNode(objd4e58, d4e51, false);var objd4e65 = { label: "Benutzerliste", href:"Content/de_User_list.html", target:"contentwin" };
    var d4e65 = new YAHOO.widget.TextNode(objd4e65, d4e51, false);var objd4e72 = { label: "Benutzer", href:"Content/de_Users.html", target:"contentwin" };
    var d4e72 = new YAHOO.widget.TextNode(objd4e72, d4e51, false);
    var objd4e80 = { label: "Laden", href:"Content/de_TG_level_1_Charging.html", target:"contentwin" };
    var d4e80 = new YAHOO.widget.TextNode(objd4e80, root, false);var objd4e87 = { label: "Benutzerliste (Gebühren)", href:"Content/de_User_list_charges.html", target:"contentwin" };
    var d4e87 = new YAHOO.widget.TextNode(objd4e87, d4e80, false);var objd4e94 = { label: "Netzwerkschnittstellen (Gebühren)", href:"Content/de_Network_interfaces_charges.html", target:"contentwin" };
    var d4e94 = new YAHOO.widget.TextNode(objd4e94, d4e80, false);var objd4e101 = { label: "Kostenstellen", href:"Content/de_Cost_centres.html", target:"contentwin" };
    var d4e101 = new YAHOO.widget.TextNode(objd4e101, d4e80, false);
    var objd4e109 = { label: "Ziel", href:"Content/de_TG_level_1_Destination.html", target:"contentwin" };
    var d4e109 = new YAHOO.widget.TextNode(objd4e109, root, false);var objd4e116 = { label: "Telefonkonferenzen", href:"Content/de_Conference.html", target:"contentwin" };
    var d4e116 = new YAHOO.widget.TextNode(objd4e116, d4e109, false);var objd4e123 = { label: "Türfreisprechstelle", href:"Content/de_Door_intercom_system.html", target:"contentwin" };
    var d4e123 = new YAHOO.widget.TextNode(objd4e123, d4e109, false);var objd4e130 = { label: "Durchwahlnummern", href:"Content/de_Dialling_in_number.html", target:"contentwin" };
    var d4e130 = new YAHOO.widget.TextNode(objd4e130, d4e109, false);var objd4e137 = { label: "Blockliste", href:"Content/de_Blacklist.html", target:"contentwin" };
    var d4e137 = new YAHOO.widget.TextNode(objd4e137, d4e109, false);var objd4e144 = { label: "Free Seating", href:"Content/de_Free_seating.html", target:"contentwin" };
    var d4e144 = new YAHOO.widget.TextNode(objd4e144, d4e109, false);var objd4e151 = { label: "Schnurlostelefone", href:"Content/de_Cordless_phones.html", target:"contentwin" };
    var d4e151 = new YAHOO.widget.TextNode(objd4e151, d4e109, false);
    var objd4e159 = { label: "Systemkonfiguration", href:"Content/de_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e159 = new YAHOO.widget.TextNode(objd4e159, root, false);var objd4e166 = { label: "Datum und Uhrzeit", href:"Content/de_Date_and_time.html", target:"contentwin" };
    var d4e166 = new YAHOO.widget.TextNode(objd4e166, d4e159, false);var objd4e173 = { label: "Lizenzen", href:"Content/de_Licences.html", target:"contentwin" };
    var d4e173 = new YAHOO.widget.TextNode(objd4e173, d4e159, false);var objd4e180 = { label: "Lizenzübersicht", href:"Content/de_Licence_overview.html", target:"contentwin" };
    var d4e180 = new YAHOO.widget.TextNode(objd4e180, d4e159, false);var objd4e187 = { label: "IP-Adressierung", href:"Content/de_IP_addressing.html", target:"contentwin" };
    var d4e187 = new YAHOO.widget.TextNode(objd4e187, d4e159, false);var objd4e194 = { label: "Günstigstes Routing", href:"Content/de_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e194 = new YAHOO.widget.TextNode(objd4e194, d4e159, false);var objd4e201 = { label: "Fernzugang", href:"Content/de_Remote_access.html", target:"contentwin" };
    var d4e201 = new YAHOO.widget.TextNode(objd4e201, d4e159, false);var objd4e208 = { label: "PIN-Telefonie", href:"Content/de_PIN_Telephony.html", target:"contentwin" };
    var d4e208 = new YAHOO.widget.TextNode(objd4e208, d4e159, false);
    var objd4e216 = { label: "Systemereignisse", href:"Content/de_TG_level_1_System_events.html", target:"contentwin" };
    var d4e216 = new YAHOO.widget.TextNode(objd4e216, root, false);var objd4e223 = { label: "Ereignisprotokoll", href:"Content/de_Event_log.html", target:"contentwin" };
    var d4e223 = new YAHOO.widget.TextNode(objd4e223, d4e216, false);var objd4e230 = { label: "Aktive Ereignismeldungen", href:"Content/de_Active_event_messages.html", target:"contentwin" };
    var d4e230 = new YAHOO.widget.TextNode(objd4e230, d4e216, false);var objd4e237 = { label: "Netzspannungsausfälle", href:"Content/de_Mains_voltage_failures.html", target:"contentwin" };
    var d4e237 = new YAHOO.widget.TextNode(objd4e237, d4e216, false);var objd4e244 = { label: "Kennwort", href:"Content/de_Password.html", target:"contentwin" };
    var d4e244 = new YAHOO.widget.TextNode(objd4e244, d4e216, false);
    var objd4e253 = { label: "Willkommen", href:"Content/de__default_default_-_default_1.html", target:"contentwin" };
    var d4e253 = new YAHOO.widget.TextNode(objd4e253, root, false);var objd4e260 = { label: "Suche in WebAdmin", href:"Content/de_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e260 = new YAHOO.widget.TextNode(objd4e260, d4e253, false);
    var objd4e268 = { label: "Systemübersicht", href:"Content/de__default_default_-_default_2.html", target:"contentwin" };
    var d4e268 = new YAHOO.widget.TextNode(objd4e268, root, false);var objd4e275 = { label: "Systeminformationen", href:"Content/de_System_information.html", target:"contentwin" };
    var d4e275 = new YAHOO.widget.TextNode(objd4e275, d4e268, false);var objd4e282 = { label: "Status", href:"Content/de_State.html", target:"contentwin" };
    var d4e282 = new YAHOO.widget.TextNode(objd4e282, d4e268, false);var objd4e289 = { label: "Karten und Module", href:"Content/de_Cards_and_modules.html", target:"contentwin" };
    var d4e289 = new YAHOO.widget.TextNode(objd4e289, d4e268, false);var objd4e296 = { label: "Lizenzen", href:"Content/de_Licences1.html", target:"contentwin" };
    var d4e296 = new YAHOO.widget.TextNode(objd4e296, d4e268, false);var objd4e303 = { label: "Lizenzübersicht", href:"Content/de_Licence_overview1.html", target:"contentwin" };
    var d4e303 = new YAHOO.widget.TextNode(objd4e303, d4e268, false);var objd4e310 = { label: "Sicherheit", href:"Content/de_Security.html", target:"contentwin" };
    var d4e310 = new YAHOO.widget.TextNode(objd4e310, d4e268, false);
    var objd4e318 = { label: "Konfigurationsassistent", href:"Content/de_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e318 = new YAHOO.widget.TextNode(objd4e318, root, false);var objd4e325 = { label: "Willkommen beim Konfigurationsassistenten", href:"Content/de_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e325 = new YAHOO.widget.TextNode(objd4e325, d4e318, false);var objd4e332 = { label: "IP-Adresse des Kommunikationsservers", href:"Content/de_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e332 = new YAHOO.widget.TextNode(objd4e332, d4e318, false);var objd4e339 = { label: "Zugriffskontrolle regeln", href:"Content/de_Regulation_access_control.html", target:"contentwin" };
    var d4e339 = new YAHOO.widget.TextNode(objd4e339, d4e318, false);var objd4e346 = { label: "Lizenzen überprüfen", href:"Content/de_Checking_licences.html", target:"contentwin" };
    var d4e346 = new YAHOO.widget.TextNode(objd4e346, d4e318, false);var objd4e353 = { label: "Mediaressourcen konfigurieren", href:"Content/de_Configuring_media_resources.html", target:"contentwin" };
    var d4e353 = new YAHOO.widget.TextNode(objd4e353, d4e318, false);var objd4e360 = { label: "Zeit und Datum einstellen", href:"Content/de_Setting_time_and_date.html", target:"contentwin" };
    var d4e360 = new YAHOO.widget.TextNode(objd4e360, d4e318, false);var objd4e367 = { label: "Netzschnittstellen überprüfen", href:"Content/de_Checking_network_interfaces.html", target:"contentwin" };
    var d4e367 = new YAHOO.widget.TextNode(objd4e367, d4e318, false);var objd4e374 = { label: "SIP-Provider und SIP-Konto einrichten", href:"Content/de_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e374 = new YAHOO.widget.TextNode(objd4e374, d4e318, false);var objd4e381 = { label: "Benutzerberechtigungen festlegen", href:"Content/de_Specifying_user_permissions.html", target:"contentwin" };
    var d4e381 = new YAHOO.widget.TextNode(objd4e381, d4e318, false);var objd4e388 = { label: "Benutzer und Durchwahlen eröffnen", href:"Content/de_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e388 = new YAHOO.widget.TextNode(objd4e388, d4e318, false);var objd4e396 = { label: "Abgehende Lenkung überprüfen", href:"Content/de_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e396 = new YAHOO.widget.TextNode(objd4e396, d4e318, false);var objd4e403 = { label: "Automatische Vermittlung einrichten", href:"Content/de_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e403 = new YAHOO.widget.TextNode(objd4e403, d4e318, false);var objd4e410 = { label: "Musik bei Warten einrichten", href:"Content/de_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e410 = new YAHOO.widget.TextNode(objd4e410, d4e318, false);var objd4e417 = { label: "Ansagedienst einrichten", href:"Content/de_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e417 = new YAHOO.widget.TextNode(objd4e417, d4e318, false);var objd4e424 = { label: "Kurzwahlkontakte erfassen", href:"Content/de_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e424 = new YAHOO.widget.TextNode(objd4e424, d4e318, false);var objd4e431 = { label: "Konfigurationsdaten sichern", href:"Content/de_Saving_configuration_data.html", target:"contentwin" };
    var d4e431 = new YAHOO.widget.TextNode(objd4e431, d4e318, false);var objd4e438 = { label: "Benutzergruppen", href:"Content/de_User_Groups.html", target:"contentwin" };
    var d4e438 = new YAHOO.widget.TextNode(objd4e438, d4e431, false);var objd4e445 = { label: "SIP-Provider hinzufügen", href:"Content/de_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e445 = new YAHOO.widget.TextNode(objd4e445, d4e431, false);var objd4e452 = { label: "SIP-Provider", href:"Content/de_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e452 = new YAHOO.widget.TextNode(objd4e452, d4e431, false);var objd4e459 = { label: "SIP-Provider", href:"Content/de_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e459 = new YAHOO.widget.TextNode(objd4e459, d4e431, false);var objd4e466 = { label: "Leitweg", href:"Content/de_Route.html", target:"contentwin" };
    var d4e466 = new YAHOO.widget.TextNode(objd4e466, d4e431, false);var objd4e473 = { label: "Schritt 10 - Ausgehende Lenkung überprüfen", href:"Content/de_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e473 = new YAHOO.widget.TextNode(objd4e473, d4e431, false);var objd4e480 = { label: "Wert für Auswahlfenster", href:"Content/de_Value_for_selection_window.html", target:"contentwin" };
    var d4e480 = new YAHOO.widget.TextNode(objd4e480, d4e431, false);
    var objd4e488 = { label: "Konfiguration", href:"Content/de__default_default_-_default_3.html", target:"contentwin" };
    var d4e488 = new YAHOO.widget.TextNode(objd4e488, root, false);var objd4e495 = { label: "Zusammenfassung (Benutzer, Endgeräte und DDIs)", href:"Content/de_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e495 = new YAHOO.widget.TextNode(objd4e495, d4e488, false);var objd4e502 = { label: "Konfigurationsdaten exportieren und importieren", href:"Content/de_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e502 = new YAHOO.widget.TextNode(objd4e502, d4e488, false);
    var objd4e510 = { label: "Benutzeradministration", href:"Content/de__default_default_-_default_4.html", target:"contentwin" };
    var d4e510 = new YAHOO.widget.TextNode(objd4e510, root, false);var objd4e517 = { label: "Benutzerliste", href:"Content/de_User_list1.html", target:"contentwin" };
    var d4e517 = new YAHOO.widget.TextNode(objd4e517, d4e510, false);var objd4e524 = { label: "Benutzer", href:"Content/de_Users1.html", target:"contentwin" };
    var d4e524 = new YAHOO.widget.TextNode(objd4e524, d4e510, false);var objd4e531 = { label: "Berechtigungssatz", href:"Content/de_Permission_set.html", target:"contentwin" };
    var d4e531 = new YAHOO.widget.TextNode(objd4e531, d4e510, false);var objd4e538 = { label: "Wahlkontrollen", href:"Content/de_Digit_Barring.html", target:"contentwin" };
    var d4e538 = new YAHOO.widget.TextNode(objd4e538, d4e510, false);var objd4e545 = { label: "Backup-Benutzer", href:"Content/de_Backup_users.html", target:"contentwin" };
    var d4e545 = new YAHOO.widget.TextNode(objd4e545, d4e510, false);var objd4e552 = { label: "Namen der Anwesenheitsprofile", href:"Content/de_Presence_profile_names.html", target:"contentwin" };
    var d4e552 = new YAHOO.widget.TextNode(objd4e552, d4e510, false);
    var objd4e560 = { label: "Endgeräteadministration", href:"Content/de__default_default_-_default_6.html", target:"contentwin" };
    var d4e560 = new YAHOO.widget.TextNode(objd4e560, root, false);var objd4e567 = { label: "Standard-Endgeräte", href:"Content/de_Standard_terminals.html", target:"contentwin" };
    var d4e567 = new YAHOO.widget.TextNode(objd4e567, d4e560, false);var objd4e574 = { label: "Allgemeine Telefon- und Endgeräteeinstellungen", href:"Content/de_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e574 = new YAHOO.widget.TextNode(objd4e574, d4e560, false);
    var objd4e583 = { label: "Telefonen und Endgeräten in Betrieb nehmen", href:"Content/de_TG_level_35.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, root, false);var objd4e590 = { label: "DECT-Schnurlostelefone registrieren", href:"Content/de_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e583, false);var objd4e597 = { label: "IP-Systemtelefone registrieren", href:"Content/de_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e583, false);var objd4e604 = { label: "Digitale Systemtelefone in Betrieb nehmen", href:"Content/de_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e583, false);var objd4e611 = { label: "Registrierung von Mitel BluStar 8000i", href:"Content/de_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e583, false);var objd4e618 = { label: "Mitel BluStar für PC registrieren", href:"Content/de_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e583, false);var objd4e625 = { label: "DECT-Schnurlostelefone registrieren", href:"Content/de_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e583, false);var objd4e632 = { label: "Standard SIP-Telefone registrieren", href:"Content/de_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e583, false);var objd4e639 = { label: "Audioeinstellungen", href:"Content/de_Audio_settings.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e583, false);var objd4e646 = { label: "Tasten-Konfiguration", href:"Content/de_Key_configuration.html", target:"contentwin" };
    var d4e646 = new YAHOO.widget.TextNode(objd4e646, d4e583, false);var objd4e653 = { label: "Kostenlose Sitztelefone", href:"Content/de_Free_seating_phones.html", target:"contentwin" };
    var d4e653 = new YAHOO.widget.TextNode(objd4e653, d4e583, false);var objd4e661 = { label: "Backup-Endgeräte", href:"Content/de_Backup_terminals.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, d4e583, false);var objd4e668 = { label: "SIP-Registrierung", href:"Content/de_SIP_registration.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e583, false);
    var objd4e676 = { label: "Eingehende Anruflenkung", href:"Content/de_TG_level_3.html", target:"contentwin" };
    var d4e676 = new YAHOO.widget.TextNode(objd4e676, root, false);var objd4e683 = { label: "Anruflenkung - Grafische Übersicht", href:"Content/de_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e683 = new YAHOO.widget.TextNode(objd4e683, d4e676, false);var objd4e690 = { label: "Grafische Bedienelemente", href:"Content/de_Graphical_control_elements.html", target:"contentwin" };
    var d4e690 = new YAHOO.widget.TextNode(objd4e690, d4e676, false);var objd4e697 = { label: "Digitale Amtsverbindung bearbeiten", href:"Content/de_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e697 = new YAHOO.widget.TextNode(objd4e697, d4e676, false);var objd4e704 = { label: "Analoge Amtsverbindung bearbeiten", href:"Content/de_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e704 = new YAHOO.widget.TextNode(objd4e704, d4e676, false);var objd4e711 = { label: "Standardlenkung einrichten", href:"Content/de_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e711 = new YAHOO.widget.TextNode(objd4e711, d4e676, false);var objd4e718 = { label: "Digitale Netzschnittstelle bearbeiten", href:"Content/de_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e718 = new YAHOO.widget.TextNode(objd4e718, d4e676, false);var objd4e725 = { label: "CAS-Schnittstelle bearbeiten", href:"Content/de_Processing_CAS_interface.html", target:"contentwin" };
    var d4e725 = new YAHOO.widget.TextNode(objd4e725, d4e676, false);var objd4e732 = { label: "Analoge Netzschnittstelle bearbeiten", href:"Content/de_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e732 = new YAHOO.widget.TextNode(objd4e732, d4e676, false);var objd4e739 = { label: "SIP-Provider hinzufügen", href:"Content/de_Add_SIP_provider.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e676, false);var objd4e746 = { label: "SIP-Provider bearbeiten", href:"Content/de_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e676, false);var objd4e754 = { label: "SIP-Konto eröffnen", href:"Content/de_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e754 = new YAHOO.widget.TextNode(objd4e754, d4e676, false);var objd4e761 = { label: "SIP-Konto bearbeiten", href:"Content/de_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e761 = new YAHOO.widget.TextNode(objd4e761, d4e676, false);var objd4e768 = { label: "Bündel bearbeiten", href:"Content/de_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e768 = new YAHOO.widget.TextNode(objd4e768, d4e676, false);var objd4e775 = { label: "Bildung der Anruferkennungsinformation für abgehende Anrufe", href:"Content/de_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e775 = new YAHOO.widget.TextNode(objd4e775, d4e676, false);var objd4e782 = { label: "Durchwahlnummer eröffnen", href:"Content/de_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e782 = new YAHOO.widget.TextNode(objd4e782, d4e676, false);var objd4e789 = { label: "Durchwahlnummerbereich eröffnen", href:"Content/de_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e789 = new YAHOO.widget.TextNode(objd4e789, d4e676, false);var objd4e796 = { label: "Durchwahlnummern bearbeiten", href:"Content/de_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e796 = new YAHOO.widget.TextNode(objd4e796, d4e676, false);var objd4e803 = { label: "CDE-Lenkung anzeigen", href:"Content/de_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e803 = new YAHOO.widget.TextNode(objd4e803, d4e676, false);var objd4e810 = { label: "Anrufverteilungselement hinzufügen/bearbeiten", href:"Content/de_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e810 = new YAHOO.widget.TextNode(objd4e810, d4e676, false);var objd4e817 = { label: "Sammelanschluss bearbeiten", href:"Content/de_Editing_a_user_group.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e676, false);var objd4e824 = { label: "Interner Nummerierungsplan", href:"Content/de_Internal_numbering_plan.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, d4e676, false);var objd4e832 = { label: "Schaltgruppen", href:"Content/de_Switch_Groups.html", target:"contentwin" };
    var d4e832 = new YAHOO.widget.TextNode(objd4e832, d4e676, false);
    var objd4e840 = { label: "Ausgehende Anruflenkung", href:"Content/de_TG_level_31.html", target:"contentwin" };
    var d4e840 = new YAHOO.widget.TextNode(objd4e840, root, false);var objd4e847 = { label: "Leitweg bearbeiten", href:"Content/de_Editing_the_route.html", target:"contentwin" };
    var d4e847 = new YAHOO.widget.TextNode(objd4e847, d4e840, false);
    var objd4e855 = { label: "Listenansicht", href:"Content/de_TG_level_32.html", target:"contentwin" };
    var d4e855 = new YAHOO.widget.TextNode(objd4e855, root, false);var objd4e862 = { label: "Listenansicht Netzschnittstellen", href:"Content/de_List_view_network_interfaces.html", target:"contentwin" };
    var d4e862 = new YAHOO.widget.TextNode(objd4e862, d4e855, false);var objd4e869 = { label: "Listenansicht Bündel", href:"Content/de_Trunk_group_list_view.html", target:"contentwin" };
    var d4e869 = new YAHOO.widget.TextNode(objd4e869, d4e855, false);var objd4e876 = { label: "Listenansicht Leitweg", href:"Content/de_Route_list_view.html", target:"contentwin" };
    var d4e876 = new YAHOO.widget.TextNode(objd4e876, d4e855, false);var objd4e883 = { label: "Listenansicht Durchwahlplan", href:"Content/de_DDI_plan_list_view.html", target:"contentwin" };
    var d4e883 = new YAHOO.widget.TextNode(objd4e883, d4e855, false);var objd4e890 = { label: "Listenansicht Anrufverteilung", href:"Content/de_Call_distribution_list_view.html", target:"contentwin" };
    var d4e890 = new YAHOO.widget.TextNode(objd4e890, d4e855, false);var objd4e897 = { label: "Listenansicht Sammelanschlüsse", href:"Content/de_User_group_list_view.html", target:"contentwin" };
    var d4e897 = new YAHOO.widget.TextNode(objd4e897, d4e855, false);
    var objd4e905 = { label: "Exchange", href:"Content/de_TG_level_33.html", target:"contentwin" };
    var d4e905 = new YAHOO.widget.TextNode(objd4e905, root, false);var objd4e912 = { label: "Allgemein", href:"Content/de_General_Exchange.html", target:"contentwin" };
    var d4e912 = new YAHOO.widget.TextNode(objd4e912, d4e905, false);var objd4e919 = { label: "Schleifensignalisierung", href:"Content/de_Loop_break_signalling.html", target:"contentwin" };
    var d4e919 = new YAHOO.widget.TextNode(objd4e919, d4e905, false);var objd4e926 = { label: "Amtswahlkontrolle", href:"Content/de_Exchange_digit_barring.html", target:"contentwin" };
    var d4e926 = new YAHOO.widget.TextNode(objd4e926, d4e905, false);var objd4e933 = { label: "Zuweisung externer Rufnummern an interne Benutzer", href:"Content/de_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e933 = new YAHOO.widget.TextNode(objd4e933, d4e905, false);
    var objd4e941 = { label: "Notrufe", href:"Content/de_TG_level_34.html", target:"contentwin" };
    var d4e941 = new YAHOO.widget.TextNode(objd4e941, root, false);var objd4e948 = { label: "Notrufziele", href:"Content/de_Emergency_destinations.html", target:"contentwin" };
    var d4e948 = new YAHOO.widget.TextNode(objd4e948, d4e941, false);var objd4e955 = { label: "Internes Notruf-Team", href:"Content/de_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e955 = new YAHOO.widget.TextNode(objd4e955, d4e941, false);var objd4e962 = { label: "Notrufstandort-Datenstämme", href:"Content/de_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e962 = new YAHOO.widget.TextNode(objd4e962, d4e941, false);var objd4e969 = { label: "IP-Adresse / Standortzuordnung", href:"Content/de_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e969 = new YAHOO.widget.TextNode(objd4e969, d4e941, false);var objd4e976 = { label: "Öffentliche Notrufnummern", href:"Content/de_Public_emergency_numbers.html", target:"contentwin" };
    var d4e976 = new YAHOO.widget.TextNode(objd4e976, d4e941, false);var objd4e983 = { label: "Servicenummern", href:"Content/de_Service_numbers.html", target:"contentwin" };
    var d4e983 = new YAHOO.widget.TextNode(objd4e983, d4e941, false);var objd4e990 = { label: "Datendienste", href:"Content/de_Data_services.html", target:"contentwin" };
    var d4e990 = new YAHOO.widget.TextNode(objd4e990, d4e941, false);var objd4e997 = { label: "Günstigstes Routing", href:"Content/de_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e997 = new YAHOO.widget.TextNode(objd4e997, d4e941, false);var objd4e1004 = { label: "Blockliste", href:"Content/de_Blacklist.html", target:"contentwin" };
    var d4e1004 = new YAHOO.widget.TextNode(objd4e1004, d4e941, false);var objd4e1011 = { label: "CLIP-basiertes Routing", href:"Content/de_CLIP_based_routing.html", target:"contentwin" };
    var d4e1011 = new YAHOO.widget.TextNode(objd4e1011, d4e941, false);
    var objd4e1020 = { label: "Systemeinstellungen", href:"Content/de__default_default_-_default_7.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, root, false);var objd4e1027 = { label: "Allgemein", href:"Content/de_General.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1020, false);
    var objd4e1035 = { label: "Zugangskontrolle", href:"Content/de_TG_level_36.html", target:"contentwin" };
    var d4e1035 = new YAHOO.widget.TextNode(objd4e1035, root, false);var objd4e1042 = { label: "Benutzerkonto", href:"Content/de_User_accounts.html", target:"contentwin" };
    var d4e1042 = new YAHOO.widget.TextNode(objd4e1042, d4e1035, false);var objd4e1049 = { label: "Berechtigungsprofile", href:"Content/de_Authorization_profiles.html", target:"contentwin" };
    var d4e1049 = new YAHOO.widget.TextNode(objd4e1049, d4e1035, false);var objd4e1056 = { label: "Zugriffsprotokolle", href:"Content/de_Access_logs.html", target:"contentwin" };
    var d4e1056 = new YAHOO.widget.TextNode(objd4e1056, d4e1035, false);var objd4e1063 = { label: "Karten und Module", href:"Content/de_Cards_and_modules1.html", target:"contentwin" };
    var d4e1063 = new YAHOO.widget.TextNode(objd4e1063, d4e1035, false);var objd4e1070 = { label: "Schnittstellen", href:"Content/de_interfaces.html", target:"contentwin" };
    var d4e1070 = new YAHOO.widget.TextNode(objd4e1070, d4e1035, false);var objd4e1077 = { label: "Analoge Schnittstellen (FXO/FXS)", href:"Content/de_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1077 = new YAHOO.widget.TextNode(objd4e1077, d4e1035, false);var objd4e1084 = { label: "ISDN-Schnittstellen (BRI‑S, BRI‑T und PRI) und CAS", href:"Content/de_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1084 = new YAHOO.widget.TextNode(objd4e1084, d4e1035, false);var objd4e1091 = { label: "Digitale Endgeräteschnittstellen (DSI)", href:"Content/de_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1091 = new YAHOO.widget.TextNode(objd4e1091, d4e1035, false);
    var objd4e1099 = { label: "TDM-DECT", href:"Content/de_TG_level_37.html", target:"contentwin" };
    var d4e1099 = new YAHOO.widget.TextNode(objd4e1099, root, false);var objd4e1106 = { label: "System", href:"Content/de_System.html", target:"contentwin" };
    var d4e1106 = new YAHOO.widget.TextNode(objd4e1106, d4e1099, false);var objd4e1113 = { label: "DECT-Standortbereiche", href:"Content/de_DECT_location_areas.html", target:"contentwin" };
    var d4e1113 = new YAHOO.widget.TextNode(objd4e1113, d4e1099, false);var objd4e1120 = { label: "SIP-DECT", href:"Content/de_SIP-DECT.html", target:"contentwin" };
    var d4e1120 = new YAHOO.widget.TextNode(objd4e1120, d4e1099, false);var objd4e1127 = { label: "Base Stationen", href:"Content/de_Base_stations.html", target:"contentwin" };
    var d4e1127 = new YAHOO.widget.TextNode(objd4e1127, d4e1099, false);var objd4e1134 = { label: "DECT-Telefone", href:"Content/de_DECT_phones.html", target:"contentwin" };
    var d4e1134 = new YAHOO.widget.TextNode(objd4e1134, d4e1099, false);var objd4e1141 = { label: "Medienressourcen", href:"Content/de_Media_resources.html", target:"contentwin" };
    var d4e1141 = new YAHOO.widget.TextNode(objd4e1141, d4e1099, false);var objd4e1148 = { label: "Auslegen der VoIP-Kanäle", href:"Content/de_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1148 = new YAHOO.widget.TextNode(objd4e1148, d4e1099, false);var objd4e1155 = { label: "Dual Homing", href:"Content/de_Dual_Homing.html", target:"contentwin" };
    var d4e1155 = new YAHOO.widget.TextNode(objd4e1155, d4e1099, false);
    var objd4e1163 = { label: "Fortgeschritten", href:"Content/de_TG_level_38.html", target:"contentwin" };
    var d4e1163 = new YAHOO.widget.TextNode(objd4e1163, root, false);
    var objd4e1171 = { label: "Standorte", href:"Content/de_TG_level_4.html", target:"contentwin" };
    var d4e1171 = new YAHOO.widget.TextNode(objd4e1171, root, false);var objd4e1178 = { label: "Regionen", href:"Content/de_Regions.html", target:"contentwin" };
    var d4e1178 = new YAHOO.widget.TextNode(objd4e1178, d4e1171, false);var objd4e1185 = { label: "Bandbreitenbereiche", href:"Content/de_Bandwidth_areas.html", target:"contentwin" };
    var d4e1185 = new YAHOO.widget.TextNode(objd4e1185, d4e1171, false);var objd4e1192 = { label: "VPN in AIN verwenden", href:"Content/de_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1192 = new YAHOO.widget.TextNode(objd4e1192, d4e1171, false);var objd4e1199 = { label: "Bandbreitenkontrolle von Videolinks", href:"Content/de_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1199 = new YAHOO.widget.TextNode(objd4e1199, d4e1171, false);var objd4e1206 = { label: "Signalisierung", href:"Content/de_Signalling.html", target:"contentwin" };
    var d4e1206 = new YAHOO.widget.TextNode(objd4e1206, d4e1171, false);var objd4e1213 = { label: "Internationaler Wählton", href:"Content/de_International_dialling_tone.html", target:"contentwin" };
    var d4e1213 = new YAHOO.widget.TextNode(objd4e1213, d4e1171, false);var objd4e1220 = { label: "Landeseinstellungen", href:"Content/de_Country_settings.html", target:"contentwin" };
    var d4e1220 = new YAHOO.widget.TextNode(objd4e1220, d4e1171, false);var objd4e1227 = { label: "Landeskennzahlen", href:"Content/de_Country_codes.html", target:"contentwin" };
    var d4e1227 = new YAHOO.widget.TextNode(objd4e1227, d4e1171, false);
    var objd4e1235 = { label: "Sevices", href:"Content/de__default_default_-_default_8.html", target:"contentwin" };
    var d4e1235 = new YAHOO.widget.TextNode(objd4e1235, root, false);
    var objd4e1244 = { label: "Voicemail-Administration", href:"Content/de_TG_level_39.html", target:"contentwin" };
    var d4e1244 = new YAHOO.widget.TextNode(objd4e1244, root, false);var objd4e1251 = { label: "Voicemail - Allgemein", href:"Content/de_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1251 = new YAHOO.widget.TextNode(objd4e1251, d4e1244, false);var objd4e1258 = { label: "Mailbox", href:"Content/de_Mailbox.html", target:"contentwin" };
    var d4e1258 = new YAHOO.widget.TextNode(objd4e1258, d4e1244, false);var objd4e1265 = { label: "Gruppenmailbox eröffnen", href:"Content/de_Define_group_mailbox.html", target:"contentwin" };
    var d4e1265 = new YAHOO.widget.TextNode(objd4e1265, d4e1244, false);
    var objd4e1273 = { label: "Automatische Vermittlung", href:"Content/de_TG_level_310.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, root, false);var objd4e1280 = { label: "Automatische Vermittlung", href:"Content/de_Auto_attendant.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1273, false);var objd4e1287 = { label: "Automatische Vermittlung - Aktionen", href:"Content/de_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1273, false);var objd4e1294 = { label: "Automatische Vermittlung Profil-ID erstellen", href:"Content/de_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1273, false);var objd4e1301 = { label: "Ansage automatische Vermittlung", href:"Content/de_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1273, false);var objd4e1308 = { label: "Wartemusik", href:"Content/de_Music_on_hold.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1273, false);var objd4e1315 = { label: "Ansagedienst (Ansage vor Melden)", href:"Content/de_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1273, false);var objd4e1322 = { label: "Telefonkonferenzen", href:"Content/de_Conference1.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1273, false);var objd4e1329 = { label: "Aufbau einer Konferenz", href:"Content/de_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1322, false);var objd4e1336 = { label: "Konferenzbrücke", href:"Content/de_Conference_bridge.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1322, false);var objd4e1343 = { label: "Vorkonfigurierte Konferenz", href:"Content/de_Preconfigured_conference.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1322, false);var objd4e1350 = { label: "Variable Konferenz", href:"Content/de_Variable_conference.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1322, false);var objd4e1357 = { label: "Konferenz aus Rückfrage", href:"Content/de_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1322, false);var objd4e1364 = { label: "Konferenzbrücke", href:"Content/de_Conference_bridge1.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1322, false);var objd4e1371 = { label: "Vorkonfigurierte Konferenzen", href:"Content/de_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1371 = new YAHOO.widget.TextNode(objd4e1371, d4e1322, false);var objd4e1378 = { label: "Meldungs- /Durchsagegruppe", href:"Content/de_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1378 = new YAHOO.widget.TextNode(objd4e1378, d4e1273, false);var objd4e1385 = { label: "Textmeldungen", href:"Content/de_Text_messages.html", target:"contentwin" };
    var d4e1385 = new YAHOO.widget.TextNode(objd4e1385, d4e1273, false);var objd4e1392 = { label: "SMSC/ ESME", href:"Content/de__SMSC_ESME.html", target:"contentwin" };
    var d4e1392 = new YAHOO.widget.TextNode(objd4e1392, d4e1273, false);var objd4e1400 = { label: "Zeitgesteuerte Funktionen", href:"Content/de_Time_controlled_function.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1273, false);var objd4e1407 = { label: "Türfreisprechstelle", href:"Content/de_Door_intercom_system1.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1273, false);
    var objd4e1415 = { label: "Mitel Mobile Client", href:"Content/de_TG_level_311.html", target:"contentwin" };
    var d4e1415 = new YAHOO.widget.TextNode(objd4e1415, root, false);var objd4e1422 = { label: "MMC Controller - Allgemein", href:"Content/de_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1422 = new YAHOO.widget.TextNode(objd4e1422, d4e1415, false);var objd4e1429 = { label: "OTA-Profil", href:"Content/de_OTA_profile.html", target:"contentwin" };
    var d4e1429 = new YAHOO.widget.TextNode(objd4e1429, d4e1415, false);var objd4e1436 = { label: "LCR-Profil", href:"Content/de_LCR_profile.html", target:"contentwin" };
    var d4e1436 = new YAHOO.widget.TextNode(objd4e1436, d4e1415, false);var objd4e1443 = { label: "Coderuf", href:"Content/de_Coded_ringing.html", target:"contentwin" };
    var d4e1443 = new YAHOO.widget.TextNode(objd4e1443, d4e1415, false);var objd4e1450 = { label: "Hotlineziele", href:"Content/de_Hotline_destinations.html", target:"contentwin" };
    var d4e1450 = new YAHOO.widget.TextNode(objd4e1450, d4e1415, false);var objd4e1457 = { label: "BluStar / MiCollab", href:"Content/de__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1457 = new YAHOO.widget.TextNode(objd4e1457, d4e1415, false);var objd4e1464 = { label: "Mitel Border Gateway (MBG)", href:"Content/de__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1464 = new YAHOO.widget.TextNode(objd4e1464, d4e1415, false);var objd4e1471 = { label: "Mitel CloudLink Gateway", href:"Content/de__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1471 = new YAHOO.widget.TextNode(objd4e1471, d4e1415, false);
    var objd4e1479 = { label: "Private Vernetzung", href:"Content/de_Private_networking.html", target:"contentwin" };
    var d4e1479 = new YAHOO.widget.TextNode(objd4e1479, root, false);var objd4e1486 = { label: "SIP-Vernetzung", href:"Content/de_SIP_networking1.html", target:"contentwin" };
    var d4e1486 = new YAHOO.widget.TextNode(objd4e1486, d4e1479, false);var objd4e1493 = { label: "Lync", href:"Content/de_Lync.html", target:"contentwin" };
    var d4e1493 = new YAHOO.widget.TextNode(objd4e1493, d4e1479, false);var objd4e1500 = { label: "PISN-Benutzer", href:"Content/de_PISN_users.html", target:"contentwin" };
    var d4e1500 = new YAHOO.widget.TextNode(objd4e1500, d4e1479, false);
    var objd4e1508 = { label: "AIN", href:"Content/de_AIN.html", target:"contentwin" };
    var d4e1508 = new YAHOO.widget.TextNode(objd4e1508, root, false);var objd4e1515 = { label: "AIN Allgemein", href:"Content/de_AINGeneral.html", target:"contentwin" };
    var d4e1515 = new YAHOO.widget.TextNode(objd4e1515, d4e1508, false);var objd4e1522 = { label: "PSTN-Überlauflenkung", href:"Content/de_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1522 = new YAHOO.widget.TextNode(objd4e1522, d4e1508, false);
    var objd4e1530 = { label: "IP-Netzwerk", href:"Content/de__default_default_-_default_10.html", target:"contentwin" };
    var d4e1530 = new YAHOO.widget.TextNode(objd4e1530, root, false);var objd4e1537 = { label: "IP-Adressierung", href:"Content/de_IP_addressing1.html", target:"contentwin" };
    var d4e1537 = new YAHOO.widget.TextNode(objd4e1537, d4e1530, false);
    var objd4e1546 = { label: "DHCP-Server", href:"Content/de_DHCP_server.html", target:"contentwin" };
    var d4e1546 = new YAHOO.widget.TextNode(objd4e1546, root, false);var objd4e1553 = { label: "Serverkonfiguration (DHCP-Server)", href:"Content/de_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1553 = new YAHOO.widget.TextNode(objd4e1553, d4e1546, false);var objd4e1560 = { label: "Subnetzkonfiguration", href:"Content/de_Subnet_configuration.html", target:"contentwin" };
    var d4e1560 = new YAHOO.widget.TextNode(objd4e1560, d4e1546, false);var objd4e1567 = { label: "IP-Adressen (DHCP-Server)", href:"Content/de_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1567 = new YAHOO.widget.TextNode(objd4e1567, d4e1546, false);var objd4e1574 = { label: "VoIP", href:"Content/de_VoIP.html", target:"contentwin" };
    var d4e1574 = new YAHOO.widget.TextNode(objd4e1574, d4e1546, false);var objd4e1581 = { label: "Priorisierung und QoS", href:"Content/de_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1581 = new YAHOO.widget.TextNode(objd4e1581, d4e1546, false);
    var objd4e1589 = { label: "IP-Sicherheit", href:"Content/de_TG_level_314.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, root, false);var objd4e1596 = { label: "Allgemein", href:"Content/de_General1.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1589, false);var objd4e1603 = { label: "Zertifikate", href:"Content/de_Certificates.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1589, false);var objd4e1610 = { label: "Öffentlich", href:"Content/de_Public.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1589, false);var objd4e1617 = { label: "IP-Blockliste", href:"Content/de_IP_blacklist.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1589, false);var objd4e1624 = { label: "IP-Zulassungsliste", href:"Content/de_IP_Whitelist.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1589, false);var objd4e1631 = { label: "Firewall-Konfiguration", href:"Content/de_Firewall_configuration.html", target:"contentwin" };
    var d4e1631 = new YAHOO.widget.TextNode(objd4e1631, d4e1589, false);var objd4e1638 = { label: "SMTP-Server", href:"Content/de_SMTP_server.html", target:"contentwin" };
    var d4e1638 = new YAHOO.widget.TextNode(objd4e1638, d4e1589, false);var objd4e1645 = { label: "LDAP-Server aktiv", href:"Content/de_LDAP_server_active.html", target:"contentwin" };
    var d4e1645 = new YAHOO.widget.TextNode(objd4e1645, d4e1589, false);var objd4e1652 = { label: "Active Directory", href:"Content/de_Active_Directory.html", target:"contentwin" };
    var d4e1652 = new YAHOO.widget.TextNode(objd4e1652, d4e1589, false);var objd4e1659 = { label: "Bilderserver", href:"Content/de_Picture_server.html", target:"contentwin" };
    var d4e1659 = new YAHOO.widget.TextNode(objd4e1659, d4e1589, false);var objd4e1667 = { label: "Mitel-Server", href:"Content/de__Mitel_server.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1589, false);var objd4e1674 = { label: "CSTA-Dienst", href:"Content/de_CSTA_service.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1589, false);var objd4e1681 = { label: "MSRP-Dienst", href:"Content/de_MSRP_service.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1589, false);
    var objd4e1689 = { label: "Multimedia", href:"Content/de__default_default_-_default_11.html", target:"contentwin" };
    var d4e1689 = new YAHOO.widget.TextNode(objd4e1689, root, false);var objd4e1696 = { label: "Multimedia/Systeminformation", href:"Content/de_Multimedia_System_information.html", target:"contentwin" };
    var d4e1696 = new YAHOO.widget.TextNode(objd4e1696, d4e1689, false);var objd4e1703 = { label: "Grundlegende Einstellung", href:"Content/de_Basic_configuration.html", target:"contentwin" };
    var d4e1703 = new YAHOO.widget.TextNode(objd4e1703, d4e1689, false);var objd4e1710 = { label: "Lizenzen", href:"Content/de_Licences2.html", target:"contentwin" };
    var d4e1710 = new YAHOO.widget.TextNode(objd4e1710, d4e1689, false);var objd4e1717 = { label: "IP-Netzwerk", href:"Content/de_IP_network.html", target:"contentwin" };
    var d4e1717 = new YAHOO.widget.TextNode(objd4e1717, d4e1689, false);var objd4e1724 = { label: "Ressourcen", href:"Content/de_Resources.html", target:"contentwin" };
    var d4e1724 = new YAHOO.widget.TextNode(objd4e1724, d4e1689, false);var objd4e1731 = { label: "Exchange-Connector", href:"Content/de_Exchange_Connector.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1689, false);var objd4e1738 = { label: "Client-Rollout", href:"Content/de_Client_rollout.html", target:"contentwin" };
    var d4e1738 = new YAHOO.widget.TextNode(objd4e1738, d4e1689, false);var objd4e1745 = { label: "Faxserver", href:"Content/de_Fax_server.html", target:"contentwin" };
    var d4e1745 = new YAHOO.widget.TextNode(objd4e1745, d4e1689, false);var objd4e1752 = { label: "Faxserver", href:"Content/de_Fax_server1.html", target:"contentwin" };
    var d4e1752 = new YAHOO.widget.TextNode(objd4e1752, d4e1689, false);var objd4e1759 = { label: "Sicherheit", href:"Content/de_Security1.html", target:"contentwin" };
    var d4e1759 = new YAHOO.widget.TextNode(objd4e1759, d4e1689, false);var objd4e1767 = { label: "Wartung", href:"Content/de_Maintenance.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1689, false);
    var objd4e1775 = { label: "Willkommen bei der Online-Hilfe für den Hospitality-Administrator", href:"Content/de__default_default_-_default_12.html", target:"contentwin" };
    var d4e1775 = new YAHOO.widget.TextNode(objd4e1775, root, false);var objd4e1782 = { label: "Sprache der Benutzeroberfläche anpassen", href:"Content/de_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1782 = new YAHOO.widget.TextNode(objd4e1782, d4e1775, false);
    var objd4e1790 = { label: "Der Hospitality-Konfigurationsassistent", href:"Content/de_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1790 = new YAHOO.widget.TextNode(objd4e1790, root, false);var objd4e1797 = { label: "Willkommen beim Hospitality-Konfigurationsassistenten", href:"Content/de_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1797 = new YAHOO.widget.TextNode(objd4e1797, d4e1790, false);var objd4e1804 = { label: "Berechtigungsprofile erstellen (Zugriffskontrolle)", href:"Content/de_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1804 = new YAHOO.widget.TextNode(objd4e1804, d4e1790, false);var objd4e1811 = { label: "Benutzerkonto erstellen (Zugriffskontrolle)", href:"Content/de_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1811 = new YAHOO.widget.TextNode(objd4e1811, d4e1790, false);var objd4e1818 = { label: "Ziffernsperre einrichten", href:"Content/de_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1818 = new YAHOO.widget.TextNode(objd4e1818, d4e1790, false);var objd4e1825 = { label: "Berechtigungssätze einrichten", href:"Content/de_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1825 = new YAHOO.widget.TextNode(objd4e1825, d4e1790, false);var objd4e1832 = { label: "Hospitality-Einstellungen definieren", href:"Content/de_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1832 = new YAHOO.widget.TextNode(objd4e1832, d4e1790, false);var objd4e1839 = { label: "Dynamische DDI definieren", href:"Content/de_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1839 = new YAHOO.widget.TextNode(objd4e1839, d4e1790, false);var objd4e1846 = { label: "Zimmereinstellungen bearbeiten", href:"Content/de_Edit_room_settings.html", target:"contentwin" };
    var d4e1846 = new YAHOO.widget.TextNode(objd4e1846, d4e1790, false);var objd4e1853 = { label: "Abrechnungsformulare definieren", href:"Content/de_Define_billing_forms.html", target:"contentwin" };
    var d4e1853 = new YAHOO.widget.TextNode(objd4e1853, d4e1790, false);var objd4e1860 = { label: "Wartungscodes definieren", href:"Content/de_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1860 = new YAHOO.widget.TextNode(objd4e1860, d4e1790, false);var objd4e1868 = { label: "Telefone konfigurieren", href:"Content/de_Configure_phones.html", target:"contentwin" };
    var d4e1868 = new YAHOO.widget.TextNode(objd4e1868, d4e1790, false);var objd4e1875 = { label: "Hinweis", href:"Content/de_Note.html", target:"contentwin" };
    var d4e1875 = new YAHOO.widget.TextNode(objd4e1875, d4e1790, false);
    var objd4e1883 = { label: "Hospitality- und Hotellösung", href:"Content/de_TG_level_1.html", target:"contentwin" };
    var d4e1883 = new YAHOO.widget.TextNode(objd4e1883, root, false);var objd4e1890 = { label: "Allgemein", href:"Content/de_General2.html", target:"contentwin" };
    var d4e1890 = new YAHOO.widget.TextNode(objd4e1890, d4e1883, false);var objd4e1897 = { label: "Zimmerreinigungsstatus", href:"Content/de_Room_cleaning_state.html", target:"contentwin" };
    var d4e1897 = new YAHOO.widget.TextNode(objd4e1897, d4e1883, false);var objd4e1904 = { label: "Zimmer", href:"Content/de_Rooms.html", target:"contentwin" };
    var d4e1904 = new YAHOO.widget.TextNode(objd4e1904, d4e1883, false);var objd4e1911 = { label: "Rechnungsvorlagen", href:"Content/de_Billing_forms.html", target:"contentwin" };
    var d4e1911 = new YAHOO.widget.TextNode(objd4e1911, d4e1883, false);var objd4e1918 = { label: "Wartungscodes", href:"Content/de_Maintenance_codes.html", target:"contentwin" };
    var d4e1918 = new YAHOO.widget.TextNode(objd4e1918, d4e1883, false);var objd4e1925 = { label: "Benutzerkonto", href:"Content/de_User_accounts1.html", target:"contentwin" };
    var d4e1925 = new YAHOO.widget.TextNode(objd4e1925, d4e1883, false);
    var objd4e1934 = { label: "Telefonbuch", href:"Content/de__default_default_-_default_13.html", target:"contentwin" };
    var d4e1934 = new YAHOO.widget.TextNode(objd4e1934, root, false);var objd4e1941 = { label: "Öffentliches Telefonbuch", href:"Content/de_Public_phone_book.html", target:"contentwin" };
    var d4e1941 = new YAHOO.widget.TextNode(objd4e1941, d4e1934, false);var objd4e1948 = { label: "Privates Telefonverzeichnis", href:"Content/de_Private_phone_book.html", target:"contentwin" };
    var d4e1948 = new YAHOO.widget.TextNode(objd4e1948, d4e1934, false);
    var objd4e1956 = { label: "Anrufgebühren", href:"Content/de__default_default_-_default_14.html", target:"contentwin" };
    var d4e1956 = new YAHOO.widget.TextNode(objd4e1956, root, false);var objd4e1963 = { label: "Anrufgebühren - Allgemein", href:"Content/de_Call_charges_-_general.html", target:"contentwin" };
    var d4e1963 = new YAHOO.widget.TextNode(objd4e1963, d4e1956, false);var objd4e1970 = { label: "Benutzerliste", href:"Content/de_User_list2.html", target:"contentwin" };
    var d4e1970 = new YAHOO.widget.TextNode(objd4e1970, d4e1956, false);var objd4e1977 = { label: "Netzschnittstellen", href:"Content/de_Network_interfaces.html", target:"contentwin" };
    var d4e1977 = new YAHOO.widget.TextNode(objd4e1977, d4e1956, false);var objd4e1984 = { label: "Kostenstellen", href:"Content/de_Cost_centres1.html", target:"contentwin" };
    var d4e1984 = new YAHOO.widget.TextNode(objd4e1984, d4e1956, false);
    var objd4e1992 = { label: "Wartung", href:"Content/de__default_default_-_default_15.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, root, false);var objd4e1999 = { label: "Allgemein", href:"Content/de_General3.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1992, false);var objd4e2006 = { label: "Datensicherung", href:"Content/de_Data_backup.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1992, false);var objd4e2013 = { label: "Systemsoftware", href:"Content/de_System_software.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, d4e1992, false);var objd4e2020 = { label: "IP-Fernverwaltung (SRM)", href:"Content/de_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e1992, false);
    var objd4e2028 = { label: "Systemereignisse", href:"Content/de_TG_level_2System_events.html", target:"contentwin" };
    var d4e2028 = new YAHOO.widget.TextNode(objd4e2028, root, false);var objd4e2035 = { label: "Ereignisprotokoll", href:"Content/de_Event_log1.html", target:"contentwin" };
    var d4e2035 = new YAHOO.widget.TextNode(objd4e2035, d4e2028, false);var objd4e2042 = { label: "Aktive Ereignismeldungen", href:"Content/de_Active_event_messages1.html", target:"contentwin" };
    var d4e2042 = new YAHOO.widget.TextNode(objd4e2042, d4e2028, false);var objd4e2049 = { label: "Netzspannungsausfälle", href:"Content/de_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2049 = new YAHOO.widget.TextNode(objd4e2049, d4e2028, false);
    var objd4e2057 = { label: "Einstellungen", href:"Content/de_TG_level_315.html", target:"contentwin" };
    var d4e2057 = new YAHOO.widget.TextNode(objd4e2057, root, false);var objd4e2064 = { label: "Meldeziele", href:"Content/de_Message_destinations.html", target:"contentwin" };
    var d4e2064 = new YAHOO.widget.TextNode(objd4e2064, d4e2057, false);var objd4e2071 = { label: "Ereignistabellen", href:"Content/de_Event_tables.html", target:"contentwin" };
    var d4e2071 = new YAHOO.widget.TextNode(objd4e2071, d4e2057, false);var objd4e2078 = { label: "System-Logs", href:"Content/de_System_logs.html", target:"contentwin" };
    var d4e2078 = new YAHOO.widget.TextNode(objd4e2078, d4e2057, false);
    var objd4e2086 = { label: "Dateiverwaltung", href:"Content/de_TG_level_41.html", target:"contentwin" };
    var d4e2086 = new YAHOO.widget.TextNode(objd4e2086, root, false);var objd4e2093 = { label: "Lokalisierung", href:"Content/de_Localization.html", target:"contentwin" };
    var d4e2093 = new YAHOO.widget.TextNode(objd4e2093, d4e2086, false);var objd4e2100 = { label: "Status Dateisystem", href:"Content/de_File_system_state.html", target:"contentwin" };
    var d4e2100 = new YAHOO.widget.TextNode(objd4e2100, d4e2086, false);var objd4e2107 = { label: "Datei-Browser", href:"Content/de_File_browser.html", target:"contentwin" };
    var d4e2107 = new YAHOO.widget.TextNode(objd4e2107, d4e2086, false);var objd4e2114 = { label: "System zurücksetzen", href:"Content/de_System_reset.html", target:"contentwin" };
    var d4e2114 = new YAHOO.widget.TextNode(objd4e2114, d4e2086, false);var objd4e2121 = { label: "Sprache der Benutzeroberfläche und der Online-Hilfe anpassen", href:"Content/de_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2121 = new YAHOO.widget.TextNode(objd4e2121, d4e2086, false);
    var objd4e2130 = { label: "Alle Fokusthemen", href:"Content/de__default_default_-_default_16.html", target:"contentwin" };
    var d4e2130 = new YAHOO.widget.TextNode(objd4e2130, root, false);
    var objd4e2138 = { label: "Wichtige Informationen", href:"Content/de_Focus.html", target:"contentwin" };
    var d4e2138 = new YAHOO.widget.TextNode(objd4e2138, root, false);
    var objd4e2146 = { label: "Produktinformationen", href:"Content/de_TG_level_11.html", target:"contentwin" };
    var d4e2146 = new YAHOO.widget.TextNode(objd4e2146, root, false);var objd4e2153 = { label: "Über Mitel", href:"Content/de_About_Mitel.html", target:"contentwin" };
    var d4e2153 = new YAHOO.widget.TextNode(objd4e2153, d4e2146, false);var objd4e2160 = { label: "Über MiVoice Office 400", href:"Content/de_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2160 = new YAHOO.widget.TextNode(objd4e2160, d4e2146, false);var objd4e2167 = { label: "Sicherheitshinweise", href:"Content/de_Safety_Information.html", target:"contentwin" };
    var d4e2167 = new YAHOO.widget.TextNode(objd4e2167, d4e2146, false);var objd4e2174 = { label: "Datenschutz", href:"Content/de_Data_protection.html", target:"contentwin" };
    var d4e2174 = new YAHOO.widget.TextNode(objd4e2174, d4e2146, false);var objd4e2181 = { label: "Erstmaliges Einrichten eines MiVoice Office 400 Kommunikationssystems", href:"Content/de_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2181 = new YAHOO.widget.TextNode(objd4e2181, d4e2146, false);var objd4e2188 = { label: "Kommunikationssystem mit WebAdmin", href:"Content/de_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2188 = new YAHOO.widget.TextNode(objd4e2188, d4e2146, false);var objd4e2195 = { label: "Mit dem WebAdmin arbeiten", href:"Content/de_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2195 = new YAHOO.widget.TextNode(objd4e2195, d4e2146, false);var objd4e2202 = { label: "Hinweise zu dieser Online-Hilfe", href:"Content/de_Notes_OLH.html", target:"contentwin" };
    var d4e2202 = new YAHOO.widget.TextNode(objd4e2202, d4e2146, false);var objd4e2209 = { label: "Arbeiten mit der Online-Hilfe", href:"Content/de_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2209 = new YAHOO.widget.TextNode(objd4e2209, d4e2146, false);var objd4e2216 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/de_Focus1.html", target:"contentwin" };
    var d4e2216 = new YAHOO.widget.TextNode(objd4e2216, d4e2209, false);var objd4e2223 = { label: "Allgemeine Informationen zum Mitel Advanced Intelligent Network (AIN)", href:"Content/de_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2223 = new YAHOO.widget.TextNode(objd4e2223, d4e2146, false);var objd4e2231 = { label: "Satellit im Offline-Modus", href:"Content/de_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2231 = new YAHOO.widget.TextNode(objd4e2231, d4e2146, false);var objd4e2238 = { label: "Kommunikationsserver im IP-Netzwerk finden", href:"Content/de_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2238 = new YAHOO.widget.TextNode(objd4e2238, d4e2146, false);var objd4e2245 = { label: "AIN-Setup (Leitfaden)", href:"Content/de_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2245 = new YAHOO.widget.TextNode(objd4e2245, d4e2146, false);var objd4e2252 = { label: "AIN konfigurieren (Leitfaden)", href:"Content/de_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2252 = new YAHOO.widget.TextNode(objd4e2252, d4e2146, false);var objd4e2259 = { label: "IP-Systemtelefone im Fokus", href:"Content/de_Focus2.html", target:"contentwin" };
    var d4e2259 = new YAHOO.widget.TextNode(objd4e2259, d4e2146, false);var objd4e2266 = { label: "IP-Systemtelefone in Betrieb nehmen", href:"Content/de_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2266 = new YAHOO.widget.TextNode(objd4e2266, d4e2146, false);var objd4e2273 = { label: "IP-Systemtelefone im AIN in Betrieb nehmen", href:"Content/de_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2273 = new YAHOO.widget.TextNode(objd4e2273, d4e2146, false);var objd4e2280 = { label: "Lokale Telefonkonfiguration", href:"Content/de_Local_phone_configuration.html", target:"contentwin" };
    var d4e2280 = new YAHOO.widget.TextNode(objd4e2280, d4e2146, false);var objd4e2287 = { label: "Adressiermethoden", href:"Content/de_Focus3.html", target:"contentwin" };
    var d4e2287 = new YAHOO.widget.TextNode(objd4e2287, d4e2146, false);var objd4e2294 = { label: "IP-Systemtelefone manuell adressieren", href:"Content/de_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2294 = new YAHOO.widget.TextNode(objd4e2294, d4e2287, false);var objd4e2301 = { label: "Integrierten DHCP-Server verwenden", href:"Content/de_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2301 = new YAHOO.widget.TextNode(objd4e2301, d4e2146, false);var objd4e2308 = { label: "DHCP-Server mit Optionen verwenden", href:"Content/de_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2308 = new YAHOO.widget.TextNode(objd4e2308, d4e2146, false);var objd4e2316 = { label: "DHCP- und DNS-Server verwenden", href:"Content/de_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2316 = new YAHOO.widget.TextNode(objd4e2316, d4e2146, false);var objd4e2323 = { label: "IP-Systemtelefone am Kommunikationsserver registrieren", href:"Content/de_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2323 = new YAHOO.widget.TextNode(objd4e2323, d4e2146, false);var objd4e2330 = { label: "Betrieb und Wartung", href:"Content/de_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2330 = new YAHOO.widget.TextNode(objd4e2330, d4e2146, false);var objd4e2337 = { label: "Gastlichkeit", href:"Content/de_Focus4.html", target:"contentwin" };
    var d4e2337 = new YAHOO.widget.TextNode(objd4e2337, d4e2146, false);var objd4e2344 = { label: "Die MiVoice Office 400 Hospitality- und Hotellösung", href:"Content/de_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2344 = new YAHOO.widget.TextNode(objd4e2344, d4e2146, false);
    var objd4e2352 = { label: "Funktionscodes und Dienste", href:"Content/de_TG_level_12.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, root, false);var objd4e2359 = { label: "Zimmerreinigungsstatus", href:"Content/de_Room_cleaning_state.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Wartungshinweise (Wartungscodes)", href:"Content/de_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2352, false);var objd4e2373 = { label: "Minibar", href:"Content/de_Minibar.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2352, false);var objd4e2380 = { label: "Direktbelastung", href:"Content/de_Charge_direct.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2352, false);var objd4e2387 = { label: "Benachrichtigungsdienst", href:"Content/de_Notification_service.html", target:"contentwin" };
    var d4e2387 = new YAHOO.widget.TextNode(objd4e2387, d4e2352, false);var objd4e2394 = { label: "Weckdienst", href:"Content/de_Wake-up_service.html", target:"contentwin" };
    var d4e2394 = new YAHOO.widget.TextNode(objd4e2394, d4e2352, false);var objd4e2401 = { label: "Voicemailfunktionen Beherbergung", href:"Content/de_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2401 = new YAHOO.widget.TextNode(objd4e2401, d4e2352, false);var objd4e2408 = { label: "Rettungsdienstunterstützung", href:"Content/de_Focus5.html", target:"contentwin" };
    var d4e2408 = new YAHOO.widget.TextNode(objd4e2408, d4e2401, false);var objd4e2415 = { label: "Einführung", href:"Content/de_Introduction.html", target:"contentwin" };
    var d4e2415 = new YAHOO.widget.TextNode(objd4e2415, d4e2352, false);var objd4e2422 = { label: "System für Rettungsdienstunterstützung konfigurieren", href:"Content/de_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2422 = new YAHOO.widget.TextNode(objd4e2422, d4e2352, false);var objd4e2429 = { label: "Standort des Anrufers bestimmen", href:"Content/de_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2429 = new YAHOO.widget.TextNode(objd4e2429, d4e2352, false);var objd4e2437 = { label: "Notrufteam informieren", href:"Content/de_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2437 = new YAHOO.widget.TextNode(objd4e2437, d4e2352, false);var objd4e2444 = { label: "Suchresultate", href:"Content/de_Search_results.html", target:"contentwin" };
    var d4e2444 = new YAHOO.widget.TextNode(objd4e2444, d4e2352, false);
  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    